VGSPLIT(8)

NAME
vgsplit - split a volume group into two

SYNOPSIS
vgsplit [-A/--autobackup y/n] [-d/--debug] [-h/-?/--help] [-l/--list] [-M/--metadatatype 1/2] [-t/--test] [-v/--verbose] ExistingVolumeGroupName NewVolumeGroupName PhysicalVolumePath [PhysicalVolumePath...]

DESCRIPTION
vgsplit creates NewVolumeGroupName and moves PhysicalVolumePath(s) from ExistingVolumeGroupName into it. Logical Volumes cannot be split between Volume Groups. Each existing Logical Volumes must be entirely on the Physical Volumes forming either the old or the new Volume Group.

OPTIONS
See lvm for common options.

SEE ALSO
lvm(8), vgcreate(8), vgextend(8), vgreduce(8), vgmerge(8)